<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Asistencias profesores</title>
    <link rel="stylesheet" href="../1_css/estilo_asistencia.css">
    <link rel="icon" href="../img/logo.ico" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
    <style>
      .resultados_asistencias {
        overflow-y: scroll;
        max-height: 400px; /* Ajusta esta altura según tus necesidades */
      }
    </style>
  </head>
  <body>
    <nav>
      <h1 class="dibujo"><img class="img_logo" src="../img/logo.svg"></h1>
      <h1 class="vacio"></h1>
      <h1 class="item"><a href="../1_html/datos_profes.html">Datos profesores</a></h1>
      <h1 class="item"><a href="../1_html/asistencia.html">Asistencias</a></h1>
      <h1 class="item" style="background-color: rgba(150, 150, 150, 0.827);"><a href="../1_html/materias.html" style="color: #ffffff;">Materias</a></h1>
    </nav>

    <div class="seleccion_materias">
      <label>Seleccionar datos por:</label>
      <button class="boton_apellido" id="seccion2" style="background-color: #173561;border-bottom: 2px solid white;">materias</button>
      <a href="../1_html/asistencia_materias.html"><button class="boton_fecha" id="seccion1">parte diario</button></a>
    </div>
    <div class="buscador_apellido" id="subseccion2">
      <form method="post" action="../1_php/datos_materias.php" onsubmit="event.preventDefault(); postData3();">
        <label for="apellido">curso y dia:</label>
        <select id="opciones" name="opciones_curso"></select>
        <select id="opciones_dia" name="opciones_dia">
          <option value="lunes">Lunes</option>
          <option value="martes">Martes</option>
          <option value="miércoles">Miércoles</option>
          <option value="jueves">Jueves</option>
          <option value="viernes">Viernes</option>
          <option value="semanal">Semanal</option>
        </select>
        <button type="submit">Buscar</button>
      </form>
    </div>
    <div id="resultados_materias" class="resultados_asistencias">
      <!-- Contenido de la tabla -->
    </div>

    <script src="../1_java_script/script.js"></script>
  </body>
</html>
